Subject: bug#46212: ci.guix.gnu.org narinfos with excessive NarSize

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 22 Feb 2021 09:59:45 +0100

Hey Ludo,

> Did you eventually find out where the negative size comes from?
>
>   https://issues.guix.gnu.org/46212
>
> What should we do in your opinion with database entries that have a
> negative size?

I didn't look closely to this problem yet. However, I fixed an issue
with locales in the remote building mechanism that caused publish server
crashes:
https://lists.gnu.org/archive/html/bug-guix/2021-02/msg00231.html.

That's maybe somehow related.

Thanks,

Mathieu